html, body {
  position: relative;

  height: 100dvh;
  width: 100dvw;

  margin: 0;
  padding: 0;

  overflow: hidden;

  background: #000000;
}

*,
*::after,
*::before {
  box-sizing: content-box;
}

canvas {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;

  height: 100dvh;
  width: 100dvw;

  object-fit: contain;
}
